
Foreman - Bug #24276

Breadcrumb switcher in Host Facts page is missing

07/17/2018 02:56 PM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.20.0

Triaged: No Found in Releases:  

Bugzilla link: 1600710 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6127

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1600710

Description of problem: On the facts page for a host the breadcrumb switcher does not have options for switching between other

hosts. It just says "values".

See attached screen shot

Version-Release number of selected component (if applicable): 6.4.0 snap 11

How reproducible: Always

Steps to Reproduce:

1. Monitor -> Facts, select a host.

2.

3.

Actual results: "values" is shown at the end of the breadcrumb

Expected results: The context switcher should show other hosts.

Additional info:

Associated revisions

Revision c79a757f - 10/31/2018 11:04 AM - Amir Fefer

Fixes #24276 - add resource switcher to facts page

History

#1 - 10/09/2018 08:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/6127 added

#2 - 10/31/2018 11:07 AM - Tomer Brisker

- Fixed in Releases 1.20.0 added

#3 - 10/31/2018 12:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset c79a757fc673d1d3c91760a9c0e9e23b2b47a509.
